* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
 
}

:root {
  --orange: #85b790;
  --winning-blocks: #4e7757;
}

#confetti {
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body {
  color: var(--orange);
  font-family: "Roboto", sans-serif;
  background-color: #4e7757;
}
h1 {
  color: #4e7757;
  font-size: 25px;
  text-transform: uppercase;
}

.container {
  position: relative;
  padding: 40px;
  height: 600px;
  width: 500px;
  display: flex;
  margin: auto;
  margin-top: 150px;
  top: 25px;
  justify-content: center;
  
  align-items: center;
  flex-direction: column;
  border-radius: 20px;
  background-color: #baffc9;
  z-index: 10;
}

#gameboard {
  max-width: 300px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
  z-index: 5;
}
.box {
  height: 100px;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 120px;
  border-right: 2px solid;
  border-bottom: 2px solid;
}
.box:nth-child(3n) {
  border-right: none;
}
.box:nth-child(6) ~ .box {
  border-bottom: none;
}
button {
  padding: 15px 20px;
  margin-top: 30px;
  border-radius: 10px;
  background-color: #4e7757;
  color: #baffc9;
  border: none;
  font-size: 18px;
  transition: 200ms transform;
  font-weight: 600;
}
button:hover {
  background-color: #5daf6f;
  cursor: pointer;
  transform: translateY(-2px);
}

